{% extends "layout.html" %}

{% block bodyClass %}
  {{ super() }}
  about-page    
{% endblock %}

{% block main %}

    <div class="page-container">

        <div class="hero container">
        
            <div class="hero-title">
                <h1 id="aboutPageHeroTitle" class="appear appear-ground early-trigger">
                    {{ apos.singleton(data.page, 'aboutHeroTitle', 'apostrophe-rich-text', {}) }}
                </h1>

                <div class="parallax-image appear" data-image="1"> {{ apos.singleton(data.page, 'heroParallax01', 'drawer-logo') }}</div>
                <div class="parallax-image appear" data-image="2"> {{ apos.singleton(data.page, 'heroParallax02', 'drawer-logo') }}</div>
            </div>

            <div class="about-truffl">

                <div class="parallax-image appear" data-image="3"> {{ apos.singleton(data.page, 'heroParallax03', 'drawer-logo') }}</div>
                <div class="parallax-image appear" data-image="4"> {{ apos.singleton(data.page, 'heroParallax04', 'drawer-logo') }}</div>

                <h2 id="aboutPageSubheroTitle" class="appear appear-ground">
                    {{ apos.singleton(data.page, 'aboutHeroTruffl', 'apostrophe-rich-text', {}) }}
                </h2>
               
            </div>
        
        </div>

        <div class="pulse-container pulsing">
            <div class="pulse-center"></div>
            <div class="pulse-circle" data-circle="1"></div>
            <div class="pulse-circle" data-circle="2"></div>
            <div class="pulse-circle" data-circle="3"></div>
            <div class="pulse-circle" data-circle="4"></div>
            <div class="pulse-message animated">
                 <div class="message-title appear">
                    {{ apos.singleton(data.page, 'aboutPulseTitle', 'apostrophe-rich-text', {}) }}
                 </div>
                 <div class="message-text appear">
                    {{ apos.singleton(data.page, 'aboutPulseMessage', 'apostrophe-rich-text', {}) }}
                 </div>
            </div>
        </div>

        <div class="more-than-agency" id="ourWork">
            <div class="agency-title appear appear-bottom">
                {{ apos.singleton(data.page, 'aboutAgencyTitle', 'apostrophe-rich-text', {}) }}
            </div>
            <div class="agency-row with-image-1">
                <div class="agency-column top-left appear">
                    {{ apos.singleton(data.page, 'aboutAgencyText01', 'apostrophe-rich-text', {}) }}
                </div>
                <div class="agency-column appear appear-bottom">
                    {{ apos.singleton(data.page, 'aboutAgencyImg1', 'drawer-image') }}
                </div>
            </div>
            <div class="agency-row with-image-2 appear">
                 <div class="agency-column">
                    {{ apos.singleton(data.page, 'aboutAgencyImg2', 'drawer-image') }}
                </div>
                <div class="agency-column bottom-right">
                    <div class="appear appear-ground">
                        {{ apos.singleton(data.page, 'aboutAgencyText02', 'apostrophe-rich-text', {}) }}
                    </div>
                  
                </div>
            </div>
        </div>

        <div class="animated-partners-logos appear">
            {{ apos.singleton(data.global, 'homePartnersLogos', 'truffl-partners-logos-about-page-widgets', {} )}}
        </div>

        <div class="featured-and-mentioned">

            <div class="column-left">
                <div class="featured-text">
                    <div class="featured-title appear appear-bottom">
                        {{ apos.singleton(data.page, 'aboutFeaturedTitle', 'apostrophe-rich-text', {}) }}
                    </div>
                    <div class="featured-about appear appear-bottom">
                        {{ apos.singleton(data.page, 'aboutFeaturedText', 'apostrophe-rich-text', {}) }}
                    </div>
                </div>
            </div>
            <div class="column-right">
                <div class="mentioned-list">
                    {{ apos.singleton(data.page, 'aboutMentionedList', 'truffl-mentioned') }}
                </div>
            </div>

        </div>


        <div class="we-get-deep" id="weGetDeep">
            <div class="letters-with-shadow animated"><div>We</div></div>
            <div class="letters-with-shadow animated"><div>Get</div></div>
            <div class="letters-with-shadow animated"><div>Deep</div></div>
        </div>


        <div class="holistic-branding-wrapper">
            <div class="holistic-branding appear appear-bottom">
                 {{ apos.singleton(data.page, 'aboutHolisticBranding', 'apostrophe-rich-text', {}) }}
            </div>
            
        </div>


        <div class="dig-explore-execute" id="explore-our-process">

            <div class="row animated first">
                <div class="step"><span>01</span></div>
                <div class="process">
                    <div class="process-label">
                         {{ apos.singleton(data.page, 'aboutProcessLabel01', 'apostrophe-rich-text', {}) }}
                    </div>
                    <div class="process-text">
                         {{ apos.singleton(data.page, 'aboutProcessText01', 'apostrophe-rich-text', {}) }}
                    </div>
                </div>
            </div>

            <div class="row animated second">
                <div class="step"> <span>02</span> </div>
                <div class="process">
                    <div class="process-label">
                         {{ apos.singleton(data.page, 'aboutProcessLabel02', 'apostrophe-rich-text', {}) }}
                    </div>
                    <div class="process-text">
                         {{ apos.singleton(data.page, 'aboutProcessText02', 'apostrophe-rich-text', {}) }}
                    </div>
                </div>
            </div>

        
            <div class="row animated third">
                <div class="step"> <span>03</span> </div>
                <div class="process">
                    <div class="process-label">
                         {{ apos.singleton(data.page, 'aboutProcessLabel03', 'apostrophe-rich-text', {}) }}
                    </div>
                    <div class="process-text">
                         {{ apos.singleton(data.page, 'aboutProcessText03', 'apostrophe-rich-text', {}) }}
                    </div>
                </div>
            </div>

        </div>


        <div class="services" id="explore-our-services">

            <div class="services-title appear">Services</div>

            <div class="services-list">
                  {{ apos.area(data.page, 'aboutServicesList', {
                            widgets: {
                                'drawer-about-service-box': {},
                                'drawer-about-black-box': {}
                            }
                    }) }}
            </div>

        </div>

      


        <div class="secret-ingredient">

           <div class="vertical-text-wrapper">
           
                <div class="vertical-text appear">
                    <div>Our Secret Ingredient</div>
                </div>

                <div class="truffles" data-truffl="1"></div>
                <div class="truffles" data-truffl="2"></div>
                <div class="truffles" data-truffl="3"></div>
                <div class="truffles" data-truffl="4"></div>
                {# <div class="truffles" data-truffl="5"></div> #}
           </div>

            <div class="delicious">
                <div class="truffles" data-truffl="11"></div>
                <div class="real-truffles appear">
                     {{ apos.singleton(data.page, 'aboutTruffles01', 'apostrophe-rich-text', {}) }}
                </div>
                <div class="truffles" data-truffl="12"></div>
                <div class="truffles" data-truffl="13"></div>
            </div>
        
        </div>


        {% include "/pages/parts/hire-and-contact.html" %}

  </div>

{% endblock %}